Citrix Gateway

Citrix Gateway 插件系统要求

Citrix Gateway 插件建立了从客户端计算机到 Citrix Gateway 设备的安全连接。

该插件作为适用于 Microsoft Windows、macOS X 和 Linux 操作系统的桌面应用程序分发。使用 Web 浏览器对 Citrix Gateway 设备的安全 URL 进行身份验证后,该插件将自动下载并安装在您的计算机上。

插件作为适用于 Android 和 iOS 设备的移动应用进行配置。

注意: 要安装插件,操作系统需要管理员或 root 权限。

以下操作系统和 Web 浏览器支持将 Citrix Gateway 插件作为桌面应用程序。

操作系统 支持的浏览器
macOS 别行政区 X(10.9 及更高版本) 野生动物园 7.1 或更高版本;谷歌浏览器版本 30 或更高版本;火狐版本 30 或更高版本
Windows 10(x86 和 x64) 互联网浏览器 11; 谷歌浏览器版本 30 或更高版本; 火狐浏览器版本 24 或更高版本; 边缘铬
Windows 8.1 互联网浏览器 11; 谷歌浏览器版本 30 或更高版本; 火狐浏览器版本 24 或更高版本; 边缘铬
Windows 8 互联网浏览器 9 和 10; 谷歌浏览器版本 30 或更高版本; 火狐火狐版本 24 或更高版本; 边缘铬
Windows 7 互联网浏览器 9、10 和 11;谷歌浏览器 30 或更高版本;火狐火狐版本 24 或更高版本;边缘铬
Linux;Ubuntu 18.04 LTS、16.04 LTS、14.04 LTS 和 12.04 LTS。支持 32 位和 64 位操作系统。 火狐浏览器 44 及以上版本;谷歌浏览器 50 及以上版本

重要提示: 由于 Ubuntu 16.04 LTS 中的一个错误(1573408),VPN 插件安装失败。相同的解决方法如下所示。

使用命令行界面键入以下命令:

sudo dpkg -i nsgclient*.deb
<!--NeedCopy-->

如果缺少所需的依赖项包,则命令会列出它们,并且插件安装失败。这些依赖项包必须手动安装。管理员可以通过使用命令行界面键入以下命令来安装丢失的软件包。

apt-get install <dependency package>
<!--NeedCopy-->

以下操作系统支持将 Citrix Gateway 插件作为移动应用程序。

VPN 应用程序 支持的操作系统
Android Android 4.1 及更高版本
iOS iOS 8 及更高版本
Citrix Gateway 插件系统要求

在本文中